## org.apache.batik.util.gui
Class LanguageDialog.Panel.LanguageListSelectionListener

    java.lang.Object
      org.apache.batik.util.gui.LanguageDialog.Panel.LanguageListSelectionListener

All Implemented Interfaces:
  java.util.EventListener, javax.swing.event.ListSelectionListener

Enclosing class:
  LanguageDialog.Panel

protected class LanguageDialog.Panel.LanguageListSelectionListener
extends java.lang.Object
implements javax.swing.event.ListSelectionListener

To manage selection modifications

Constructor Summary
`protected` `LanguageDialog.Panel.LanguageListSelectionListener()`

Method Summary
`void` `valueChanged(javax.swing.event.ListSelectionEvent e)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LanguageDialog.Panel.LanguageListSelectionListener

    protected LanguageDialog.Panel.LanguageListSelectionListener()

Method Detail

### valueChanged

    public void valueChanged(javax.swing.event.ListSelectionEvent e)

  Specified by:
    `valueChanged` in interface `javax.swing.event.ListSelectionListener`

Copyright © 2004 Apache Software Foundation. All Rights Reserved.